.Notification
{
    position: absolute;
    opacity: 0%;
    visibility: hidden;

    top: 0;
    z-index: 700;
    margin: 0rem 1rem;

    width: min(100%, 20rem);
    background-color: rgb(50, 50, 50);
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.2);

    cursor: pointer;
    padding: 0.7rem;
    border: 2px solid rgb(0, 255, 0);

    display: flex;
    flex-direction: row;
    align-items: center;

    transition-property: opacity;
    transition-duration: 0.3s;
    transition-timing-function: ease-in;
}

.Notification img
{
    position: relative;
    width: 2rem;
    height: 2rem;
}

.Notification p
{
    margin-left: 1rem;
    color: white;
    font-size: 1rem;
}